# Uses of Interface
com.databricks.jdbc.api.impl.DatabricksColumn

Packages that use DatabricksColumn
Package
Description
com.databricks.jdbc.api.impl

## Uses of DatabricksColumn in com.databricks.jdbc.api.impl

Classes in com.databricks.jdbc.api.impl that implement DatabricksColumn
Modifier and Type
Class
Description
`final class`
`ImmutableDatabricksColumn`
Immutable implementation of `DatabricksColumn`.
Methods in com.databricks.jdbc.api.impl with parameters of type DatabricksColumn
Modifier and Type
Method
Description
`static ImmutableDatabricksColumn`
ImmutableDatabricksColumn.`copyOf(DatabricksColumn instance)`
Creates an immutable copy of a `DatabricksColumn` value.
`final ImmutableDatabricksColumn.Builder`
ImmutableDatabricksColumn.Builder.`from(DatabricksColumn instance)`
Fill a builder with attribute values from the provided `DatabricksColumn` instance.